overload (0.3.40) trusty; urgency=medium

  * fix online page

 -- Grigoriy Lipin (ligreen) <ligreen@yandex-team.ru>  Tue, 14 May 2020 11:16:00 +0300

overload (0.3.39) trusty; urgency=medium

  * xss security fix;

 -- Grigoriy Lipin (ligreen) <ligreen@yandex-team.ru>  Tue, 17 Mar 2020 11:16:00 +0300

overload (0.3.38) trusty; urgency=medium

  * fix db settings: exclude pgaas-test.mail.yandex.net;

 -- Nadya Mirgorodskaya (szypulka) <szypulka@yandex-team.ru>  Tue, 27 Jul 2019 15:12:00 +0300

overload (0.3.37) trusty; urgency=medium

  *

 -- Nadya Mirgorodskaya (szypulka) <szypulka@yandex-team.ru>  Tue, 27 Jul 2019 13:01:00 +0300

overload (0.3.35) trusty; urgency=medium

  * fix takeout requests;

 -- Nadya Mirgorodskaya (szypulka) <szypulka@yandex-team.ru>  Fri, 23 Aug 2019 15:43:00 +0300

overload (0.3.33) trusty; urgency=medium

  * change lib for tvm2;

 -- Nadya Mirgorodskaya (szypulka) <szypulka@yandex-team.ru>  Sun, 16 Jun 2019 17:38:00 +0300

overload (0.3.32) trusty; urgency=medium

  * small fixes for takeout;

 -- Nadya Mirgorodskaya (szypulka) <szypulka@yandex-team.ru>  Wed, 20 Mar 2019 17:19:03 +0300

overload (0.3.30) trusty; urgency=medium

  * add tvm2 support;
  * add takeout handles;

 -- Nadya Mirgorodskaya (szypulka) <szypulka@yandex-team.ru>  Mon, 18 Mar 2019 18:24:41 +0300

overload (0.3.19) trusty; urgency=medium

  * encrypting user social data;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 19 Dec 2018 16:18:04 +0300

overload (0.3.25) trusty; urgency=medium

  * instances plot moved to front page;
  * fix manage commands;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 19 Dec 2018 16:18:04 +0300

overload (0.3.19) trusty; urgency=medium

  * encrypting user social data;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 19 Dec 2018 16:18:04 +0300

overload (0.3.15) trusty; urgency=medium

  * enable clck.ru;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 19 Dec 2018 16:18:04 +0300

overload (0.3.13) trusty; urgency=medium

  * protect jobs from being changed or stopped by non-owner;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 19 Dec 2018 16:18:04 +0300

overload (0.3.12) trusty; urgency=medium

  * adapting to clickhouse changes https://st.yandex-team.ru/LUNAPARK-3412;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Fri, 23 Oct 2018 18:30:21 +0300

overload (0.3.8) trusty; urgency=medium

  * fix delete_job https://st.yandex-team.ru/LUNAPARK-3386;
  * fix ui settings;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Fri, 23 Oct 2018 18:30:21 +0300

overload (0.3.7) trusty; urgency=medium

  * disable CaaS client;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Fri, 22 Oct 2018 15:59:44 +0300

overload (0.3.6) trusty; urgency=medium

  * cool job ids;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Fri, 04 Oct 2018 15:31:01 +0300

overload (0.3.3) trusty; urgency=medium

  * fractional loadschemes workaround;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Fri, 29 Aug 2018 14:55:43 +0300

overload (0.3.2) trusty; urgency=medium

  * skarif;
  * safer cache;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Fri, 17 Aug 2018 14:55:43 +0300

overload (0.3.1) trusty; urgency=medium

  * we're in the clouds now;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 22 Mar 2018 23:13:03 +0300

overload (0.2.10) trusty; urgency=medium

  * migrations;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 18 Dec 2017 16:29:28 +0300

overload (0.2.7) trusty; urgency=medium

  * security https://st.yandex-team.ru/LUNAPARK-2957;
  * security https://st.yandex-team.ru/SECAUDIT-2161

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 18 Dec 2017 16:29:28 +0300

overload (0.2.2) trusty; urgency=medium

  * no more pickle;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 18 Dec 2017 16:29:28 +0300

overload (0.2.0) trusty; urgency=medium

  * django 1.11;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 18 Dec 2017 16:29:28 +0300

overload (0.1.12) trusty; urgency=medium

  * Securing things;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 13 Dec 2017 16:37:44 +0300

overload (0.1.11) trusty; urgency=medium

  * CSP;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 07 Dec 2017 15:54:29 +0300

overload (0.1.10) trusty; urgency=medium

  * new monitoring table is used exclusively;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Fri, 27 Oct 2017 15:55:54 +0300

overload (0.1.2) trusty; urgency=medium

  * monitoring_verbose_data table;	

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Fri, 20 Oct 2017 18:07:55 +0300

overload (0.1.1) trusty; urgency=medium

  * microsecond tables;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Fri, 20 Oct 2017 18:07:06 +0300

overload (0.1.0) trusty; urgency=medium

  * pgaas;
  * caas;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 17 Oct 2017 16:22:25 +0300

overload (0.0.27) trusty; urgency=medium

  * more security;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 29 Aug 2017 15:02:36 +0300

overload (0.0.26) trusty; urgency=medium

  * xss;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 21 Mar 2017 18:08:49 +0300

overload (0.0.25) trusty; urgency=medium

  * timestamps for offline monitoring;
  * fix stream show more;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 22 Feb 2017 01:54:27 +0300

overload (0.0.24) trusty; urgency=medium

  * fixed online monitoring;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 20 Feb 2017 13:28:53 +0300

overload (0.0.23) precise; urgency=low

  * lots of fixes and cosmetics;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 16 Feb 2017 16:36:25 +0300

overload (0.0.22) precise; urgency=low

  * max_threads=3;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 06 Oct 2016 16:36:25 +0300

overload (0.0.20) precise; urgency=low

  * maxthreads;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 03 Oct 2016 17:47:26 +0300

overload (0.0.19) precise; urgency=low

  * optimizing clickhouse requests;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Fri, 30 Sep 2016 17:44:21 +0300

overload (0.0.18) precise; urgency=low

  * memcache;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Fri, 30 Sep 2016 16:10:51 +0300

overload (0.0.17) precise; urgency=low

  * allow to view jobs without login;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 22 Sep 2016 14:28:31 +0300

overload (0.0.16) precise; urgency=low

  * fixed common crosshair;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 14 Sep 2016 16:52:54 +0300

overload (0.0.15) precise; urgency=low

  * online monitoring is back;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 05 Sep 2016 13:09:43 +0300

overload (0.0.14) precise; urgency=low

  * monotirong_data job_date keys for clickhouse-merger fixed;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Fri, 02 Sep 2016 16:23:40 +0300

overload (0.0.13) precise; urgency=low

  * uwsgi;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 01 Sep 2016 13:20:18 +0300

overload (0.0.12) precise; urgency=low

  * online monitoring is not ready yet;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 24 Aug 2016 20:36:42 +0300

overload (0.0.11) precise; urgency=low

  * new guide;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 24 Aug 2016 16:26:29 +0300

overload (0.0.10) precise; urgency=low

  * 

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Fri, 29 Jul 2016 20:48:22 +0300

overload (0.0.8) precise; urgency=low

  * 

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Fri, 29 Jul 2016 19:30:45 +0300

overload (0.0.7) precise; urgency=low

  * 

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Fri, 29 Jul 2016 18:25:42 +0300

overload (0.0.6) precise; urgency=low

  * effective quantiles timeline plot;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 28 Jul 2016 15:08:14 +0300

overload (0.0.5) precise; urgency=low

  * highstock;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 26 Jul 2016 19:28:34 +0300

overload (0.0.4) precise; urgency=low

  * uwsgi init file;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Fri, 22 Jul 2016 18:06:04 +0300

overload (0.0.3) precise; urgency=low

  * zounds of fixes;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 21 Jul 2016 18:56:28 +0300

overload (0.0.2) precise; urgency=low

  * some fixes;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 21 Jul 2016 18:42:30 +0300

overload (0.0.1) unstable; urgency=low

  * Initial release. 

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 07 Jun 2016 18:54:00 +0300
